{
  "name": "@rentaldrivego/database",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "db:generate": "prisma generate",
    "db:push": "prisma db push",
    "db:migrate": "prisma migrate dev",
    "db:migrate:deploy": "prisma migrate deploy",
    "db:seed": "ts-node --compiler-options '{\"module\":\"CommonJS\"}' prisma/seed.ts",
    "db:studio": "prisma studio"
  },
  "dependencies": {
    "@prisma/client": "^5.13.0"
  },
  "devDependencies": {
    "prisma": "^5.13.0",
    "ts-node": "^10.9.2",
    "typescript": "^5.4.0",
    "@types/node": "^20.12.0",
    "bcryptjs": "^2.4.3",
    "@types/bcryptjs": "^2.4.6"
  },
  "main": "./src/index.js",
  "types": "./src/index.d.ts",
  "exports": {
    ".": {
      "types": "./src/index.d.ts",
      "default": "./src/index.js"
    },
    "./client": {
      "types": "./src/client.d.ts",
      "default": "./src/client.js"
    }
  }
}
